GDB (xrefs)

Classes | Public Attributes | List of all members
mapped_debug_names::index_val Struct Reference

## Classes
struct | attr

## Public Attributes
ULONGEST | dwarf_tag
std::vector< attr > | attr_vec

## Detailed Description

Definition at line 335 of file dwarf2read.c.

## Member Data Documentation

## ◆ attr_vec

std::vector<attr> mapped_debug_names::index_val::attr_vec

Definition at line 349 of file dwarf2read.c.

Referenced by dw2_debug_names_iterator::next(), and read_debug_names_from_section().

## ◆ dwarf_tag

ULONGEST mapped_debug_names::index_val::dwarf_tag

Definition at line 337 of file dwarf2read.c.

Referenced by dw2_debug_names_iterator::next(), and read_debug_names_from_section().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c